PrefabFiles = {
	"nny",
}

Assets = {
    Asset( "IMAGE", "images/saveslot_portraits/nny.tex" ),
    Asset( "ATLAS", "images/saveslot_portraits/nny.xml" ),

    Asset( "IMAGE", "images/selectscreen_portraits/nny.tex" ),
    Asset( "ATLAS", "images/selectscreen_portraits/nny.xml" ),
	
    Asset( "IMAGE", "images/selectscreen_portraits/nny_silho.tex" ),
    Asset( "ATLAS", "images/selectscreen_portraits/nny_silho.xml" ),

    Asset( "IMAGE", "bigportraits/nny.tex" ),
    Asset( "ATLAS", "bigportraits/nny.xml" ),
	
	Asset( "IMAGE", "images/map_icons/nny.tex" ),
	Asset( "ATLAS", "images/map_icons/nny.xml" ),

}

local require = GLOBAL.require

-- The character select screen lines
GLOBAL.STRINGS.CHARACTER_TITLES.nny = "The Homicidal Maniac"
GLOBAL.STRINGS.CHARACTER_NAMES.nny = "Nny"
GLOBAL.STRINGS.CHARACTER_DESCRIPTIONS.nny = "*Gain Sainity From Kills\n*Doesn't Sleep\n*Already Insane"
GLOBAL.STRINGS.CHARACTER_QUOTES.nny = "\"BRAIN FREEZY!\""

-- Custom speech strings
GLOBAL.STRINGS.CHARACTERS.NNY = require "speech_nny"

-- Let the game know character is male, female, or robot
table.insert(GLOBAL.CHARACTER_GENDERS.MALE, "nny")


AddMinimapAtlas("images/map_icons/nny.xml")
AddModCharacter("nny")

